:Base nmgw.HLP>proc4
1 Introdução
2 Visão geral do Serviço de mensagens da área de trabalho do CallPilot=CallPilot_Desktop_Messaging_overview
2 Logon no Serviço de mensagens da área de trabalho pela primeira vez=Logging_in_with_Desktop_Messaging
2 Abrindo o Serviço de mensagens da área de trabalho do CallPilot=Opening_your_Inbox
2 Trabalhando off-line=Working_offline
2 Saindo do Serviço de mensagens da área de trabalho do CallPilot=Exiting_Desktop_Messaging
2 Visão geral de como alterar senha no CallPilot=CallPilot_Change_Password_overview
2 Alterando sua senha=Changing_your_password
2 Visão geral do CallPilot Player=CallPilot_Audio_Player_overview
1 Verificando se há novas mensagens
2 Abrindo e fechando mensagens=opening_and_closing_messages2
2 Ouvindo mensagens de voz off-line=Retrieving_messages_when_you_travel
2 Verificando se há novas mensagens=Checking_for_new_messages
2 Configurando a verificação de novas mensagens para automático=Setting_new_message_checking_to_automatic
2 Configurando a verificação de novas mensagens para manual=Setting_new_message_checking_to_manual
1 Visualizando e ouvindo mensagens
2 Configurando os Serviços de mensagens da área de trabalho do CallPilot=Seeing_CallPilot_Desktop_Messaging_Services
2 Especificando o dispositivo para a reprodução de arquivos de voz=Defining_whether_you_listen_to_voice_in_messages_with_a_computer_or_telephone
2 Ouvindo mensagens de voz pelo telefone =Listening_to_voice_with_a_telephone
2 Ouvindo mensagens de voz pelo computador=Listening_to_voice_with_a_computer
2 Visualizando uma mensagem de fax=Viewing_fax_in_a_message
2 Excluindo uma mensagem=Deleting_a_message
2 Respondendo ao remetente da mensagem=Replying_to_the_sender_of_a_message
2 Respondendo ao remetente e aos destinatário de uma mensagem=Replying_to_the_sender_and_recipients_of_a_message
2 Encaminhando uma mensagem=Forwarding_messages
1 Criando mensagens
2 Criando uma mensagem com voz=Composing_a_message_that_contains_voice
2 Criando uma mensagem de fax=Composing_a_message_that_contains_fax
2 Criando uma mensagem de texto=Composing_a_message_that_contains_text
2 Gravando e salvando arquivos de voz pelo telefone=Recording_and_saving_voice_files_with_a_telephone
2 Gravando e salvando arquivos de voz de um computador=Recording_and_saving_voice_files_with_a_computer
2 Reproduzindo pelo telefone um arquivo de voz salvo=Playing_a_saved_voice_file_with_the_telephone
2 Reproduzindo um arquivo de voz salvo a partir de um computador=Playing_a_saved_voice_file_with_a_computer
2 Visão geral do envio de fax=Compose_Fax_overview
2 Requisitos para enviar e receber faxes=Requirements_for_sending_and_receiving_faxes
2 Anexando arquivos de voz ou fax a uma mensagem=Attaching_voice_or_fax_files_to_messages
1 Endereçando mensagens
2 Visão geral do Catálogo de endereços do CallPilot=CallPilot_Address_Book_overview
2 Instruções de formatos de endereços=Guidelines_for_address_formats
2 Visão geral de como adicionar endereços ao Catálogo particular de endereços=Adding_addresses_to_the_Personal_Address_Book_overview
2 Tipo de endereço do CallPilot=CallPilot_address_type
2 Adicionando um endereço ao Catálogo particular de endereços=Adding_an_address_to_the_Personal_Address_Book_automatically
2 Endereçando a mensagem a um destinatário do Cat. de endereços do CallPilot=Addressing_a_message_to_a_CallPilot_Address_Book_recipient
2 Endereçando a mensagem a um destinatário do Cat. particular de endereços=Addressing_a_message_to_a_Personal_Address_Book_recipient
2 Endereçando a mensagem a uma lista de distribuição do Groupwise ou do CallPilot=Addressing_a_Personal_Address_Book_recipient
2 Endereçamento rápido de mensagem=Addressing_a_message_without_opening_an_address_book
2 Configurando o lembrete de download do Catálogo de endereços do CallPilot=Downloading_the_CallPilot_Address_Book_automatically
2 Fazendo o download do Catálogo de endereços do CallPilot automaticamente =Downloading_CallPilot_Address_Book_automatically
2 Fazendo  download do Catálogo de endereços do CallPilot manualmente=Downloading_the_CallPilot_Address_Book_manually
1 Enviando mensagens
2 Definindo a prioridade de uma mensagem=Setting_urgency_for_a_message
2 Definindo a confidencialidade da mensagem =Setting_sensitivity_for_a_message
2 Solicitando recibos de entrega e leitura de uma mensagem=Requesting_delivery_and_read_receipts_for_a_message
2 Enviando uma mensagem=Sending1_a_message
2 Encaminhando uma mensagem=Forwarding_messages
2 Recebendo uma mensagem=Receiving_a_message
1 Salvando mensagens
2 Requisitos para gravar e salvar arquivos de voz=Requirements_for_saving_voice
2 Salvando uma mensagem de voz ou som=Saving_voice_in_a_received_message
2 Salvando um arquivo de voz para usuários que nâo do CallPilot=Saving_a_voice_file_for_non_CallPilot_users
2 Salvando arquivos de fax=Saving_fax_for_a_message
2 Salvando uma mensagem de fax=Saving_a_fax_message
2 Fazendo download de mensagens do CallPilot para seu computador=Downloading_messages
1 Referência
2 Informações sobre o Serviço de mensagens da área de trabalho do CallPilot
3 Visão geral de como efetuar logon no CallPilot=CallPilot_Desktop_Messaging_Log_on_overview
3 Visão geral de como alterar senha no CallPilot=CallPilot_Change_Password_overview
2 CallPilot Player
3 Menus do CallPilot Player=CallPilot_Audio_Player_menus
3 Botões do CallPilot Player=CallPilot_Audio_Player_buttons
3 Visão geral da guia Áudio=Audio_tab_overview
2 Catálogos de endereços
3 Visão geral da guia Catálogo de endereços=Address_Book_overview
3 Visão geral do Catálogo de endereços do CallPilot=CallPilot_Address_Book_overview
